Roots Discourse

Provision server error: install 'util-linux'' failed

I got this error when provision server:

TASK [swapfile : install dependencies] *****************************************
System info:
  Ansible 2.7.13; Darwin
  Trellis 1.3.0: December 7th, 2019
---------------------------------------------------
'/usr/bin/apt-get -y -o "Dpkg::Options::=--force-confdef" -o "Dpkg::Options
::=--force-confold"     install 'util-linux'' failed: E: dpkg was
interrupted, you must manually run 'sudo dpkg --configure -a' to correct the
problem.

E: dpkg was interrupted, you must manually run 'sudo dpkg --configure -a' to
correct the problem.

fatal: [138.68.153.128]: FAILED! => {"cache_update_time": 1583255582, "cache_updated": false, "changed": false, "rc": 100, "stderr_lines": ["E: dpkg was interrupted, you must manually run 'sudo dpkg --configure -a' to correct the problem. "], "stdout": "", "stdout_lines": []}

If I try sudo dpkg --configure -a in server:

$ sudo dpkg --configure -a
[sudo] password for admin: 
Processing triggers for libc-bin (2.27-3ubuntu1) ...
dpkg: dependency problems prevent configuration of libgnutls-openssl27:amd64:
 libgnutls-openssl27:amd64 depends on libgnutls30 (= 3.5.18-1ubuntu1.2); however:
  Version of libgnutls30:amd64 on system is 3.5.18-1ubuntu1.1.

dpkg: error processing package libgnutls-openssl27:amd64 (--configure):
 dependency problems - leaving unconfigured
Errors were encountered while processing:
 libgnutls-openssl27:amd64

What does it mean?